/* CSS for the THU FRI SAT SUN seminar pages and stage performance page */
.dayheading	{  width: 600px ; float: left; margin-top: 15px ; border-bottom: 1px solid #222 ; }
.datetext { margin-left: 135px ;  font-size: 120% ;  font-weight: bold;}

/* SEMINARS */
.seminar_event_alt  { width: 600px ; float: left; background-color: #CDB ;
					border-right: 1px solid #222; border-bottom: 1px solid #222; border-left: 1px solid #222; 
}
.seminar_event_norm { width: 600px ; float: left; background-color: inherit ; 
					border-right: 1px solid #222; border-bottom: 1px solid #222; border-left: 1px solid #222; 
}

.seminar_timeW, .seminar_timeG	{ margin: 3px 5px; font-size: 105% ; width: 300px; }
.seminar_timeW { background: #FFF url('/chromeImgs/leaf-transp.gif') top left no-repeat ; }
.seminar_timeG { background: #CDB url('/chromeImgs/trowel-transp.gif') top left no-repeat ; }

.person-specific	{ float: left ; }
.seminar_speaker	{ margin: 3px 80px 3px 15px;  line-height: 1.1em ;}
.seminar_url		{ float: right ; margin-right: 5px; margin-top: 0; padding-right: 8px ;}

.seminar_subject	{ margin: 7px 15px 3px 15px; }
.seminar_title		{ font-weight: bold; font-size: 110%}

.seminar_description	{ width: 520px ; margin: 3px 15px; }
p.seminar_description  { line-height: 1.1em ; margin-bottom: 7px; }
.smcap { font-variant: small-caps ; }

/* STAGE PERFORMANCES */

.stage_event_alt  { width: 600px ; float: left; background-color: #CDB ;
					border-right: 1px solid #222; border-bottom: 1px solid #222; border-left: 1px solid #222; 
}
.stage_event_norm { width: 600px ; float: left; background-color: inherit ; 
					border-right: 1px solid #222; border-bottom: 1px solid #222; border-left: 1px solid #222; 
}

.stage_time	{ width: 133px ; float: left ; margin: 0 ; padding-left: 5px ;
				 background-color: inherit ;  font-size: 105%}
.event_info	{ width: 350px ; float: left ; margin: 0 ;  }
p.event_info { margin: 0 3px }
.stage_url	{ width: 96px ; float: right ; margin: 0 5px 0 0; padding-right: 8px ;}
